A app móvel da Blizzard Battle.net requer pelo menos Android® 5.0 ou iOS® 9.0.